EndpointsLeagues

List league episode thumbnails

GET/v2/leagues/episode-thumbnails

Return the most recent captured replay frame for each visible league.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

curl -X GET "https://example.com/v2/leagues/episode-thumbnails"
[  {    "league_id": "string",    "episode_id": "a7b62598-1927-4181-99d5-5d746c0bbcfe",    "thumbnail_url": "string",    "episode_created_at": "2019-08-24T14:15:22Z",    "replay_url": "string",    "coworld_id": "string"  }]